<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-05-07 12:54:23 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="v_0" depart="0.00">
        <route edges="E5 E1 -E2 -E7"/>
    </vehicle>
    <vehicle id="v_1" depart="6.00">
        <route edges="E6 E3 -E4 -E8"/>
    </vehicle>
</routes>
